--- 
MYSQL: 
  intifxus: 
    intifxus: 
      - GRANT USAGE ON *.* TO 'intifxus'@'194.233.67.24' IDENTIFIED BY PASSWORD '*CAE6783386F4F4309103E5529328A5121A26BFE3'
      - GRANT USAGE ON *.* TO 'intifxus'@'localhost' IDENTIFIED BY PASSWORD '*CAE6783386F4F4309103E5529328A5121A26BFE3'
      - GRANT USAGE ON *.* TO 'intifxus'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '*CAE6783386F4F4309103E5529328A5121A26BFE3'
PGSQL: 
  intifxus: 
    intifxus: 
      - CREATE USER "intifxus" WITH PASSWORD E'md5ca7fa5fa5ab99c584721f4e6b1897716';
